[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Java plug-in

dclemen ha scritto:

>What's java version are you using? (blackdown, IBm, Sun), and where do
>you get debian amd64 packages?.
Sun's version, built with java-package.

>I have blackdown 1.4 and I can not run Azureus!!!
Download Azureus from his site.

Alessandro Dal Grande
Student In The University Of Padua - Computer Science
Linux Registered User #359258
System: GNU/Linux Debian Sid Pure64 on K8@3200
Chat: Psi ICQ) 150487234 Jabber) alex84@jabber.linux.it
Home: http://v0n0.altervista.org

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: